Bug ID 617658: Attack Signature Update with only 1 active policy logs 'Please apply policy' error message

Last Modified: Apr 10, 2019

Bug Tracker

Affected Product:  See more info
BIG-IP ASM(all modules)

Known Affected Versions:
12.0.0, 11.6.3, 11.6.2, 11.6.1, 11.6.0, 11.5.9, 11.5.8, 11.5.7, 11.5.6, 11.5.5, 11.5.4

Opened: Sep 20, 2016
Severity: 4-Minor

Symptoms

Attack Signature Update on a device with only a single active policy logs the following error message: There are too many Security Policies using outdated attack signatures. Please apply policy on all Security Policies." This occurs even if 'Auto Apply New Signatures Configuration After Update' is checked.

Impact

Benign error posted. The error message has no functional impact and can be safely ignored.

Conditions

Attack Signature Update on a device with only a single active policy.

Workaround

None.

Fix Information

None

Behavior Change